Subject: Compressor Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 09:27:00 -0800 (PST)

How does Friday sound for our chicago compressor \ interconnection meeting?  
Can you guys arrange a meeting room and lining-up one of ENA's compression 
experts?  Tim will be ready to discuss his project and expected costs.  Let 
us know what other information we should be prepared to discuss.

Richard